From 829b0707e6c44d0c9b2286bd2b48787f5d87e16e Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jul 31 2020 05:24:22 +0000
Subject: [PATCH 665/2232] Update bazel build to rust 1.44


---

diff --git a/WORKSPACE b/WORKSPACE
index 4269fbc..cafb78c 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -24,13 +24,13 @@ bazel_version(name = "bazel_version")
 load("@io_bazel_rules_rust//rust:repositories.bzl", "rust_repository_set")
 
 rust_repository_set(
-    name = "rust_1_43_linux",
+    name = "rust_1_44_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
-    version = "1.43.0",
+    version = "1.44.0",
 )
 
 rust_repository_set(
-    name = "rust_1_43_darwin",
+    name = "rust_1_44_darwin",
     exec_triple = "x86_64-apple-darwin",
-    version = "1.43.0",
+    version = "1.44.0",
 )

